JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_MultiDocumentPanel.h File Reference

## Classes
class | MultiDocumentPanelWindow
| This is a derivative of DocumentWindow that is used inside a MultiDocumentPanel component. More...
class | MultiDocumentPanel
| A component that contains a set of other components either in floating windows or tabs. More...